#navigationWrapper {
	position:relative;
	z-index:300;
	height:180px;
}

#navigation {
	float: right;
	margin: 0;
	padding: 0;
	z-index:300;
}


#navigation li {
	list-style-type: none;
	float: left;
	height: 67px;
	text-align:center;
	padding-top:20px;
	z-index:300;
}

#navigation li a {
	display: block;
	height: 67px;
	text-decoration:none;
	z-index:300;
}

#navigation li a span:hover {
	color:#fdb522;
}

#navigation li a span {
	font-family:'CarlisleRegular', Verdana, Arial, Helvetica, sans-serif;	
	font-size:15px;
	color:#fff;
	padding-top:20px;
	display:block;
}

#navigation li a {

	background: url(../grfx/nav/navigation.png) 0px 50px no-repeat;
	width: 101px;
}



#navigation li:hover{

	background: url(../grfx/nav/navigation.png) 0px -45px no-repeat;
	z-index:300;

}

#navigation li ul li:hover {
	background:#000;
}

/* DROP DOWN */

#navigation li ul { 

	
	position: absolute;
	z-index: 20;
	width: 102px;
	padding: 0 0 22px 0;
	left: -999em; 
	margin: -22px 0 0 0;
	background:url(../grfx/nav/navsubbtm.png) no-repeat 10% bottom;
	
	
}



#navigation li ul li {
	width: 95px !important;
	float: none;
	height:auto;
	padding-bottom:15px;
	background:#000;
	border-left: 3px solid #9b9b9b;
	border-right: 3px solid #9b9b9b;
	position:relative;
	z-index:98;
}




#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul,
#navigation li li.sfhover ul { 

	left: auto;

}



*:first-child+html #navigation li:hover,
*:first-child+html #navigation li li:hover, 
*:first-child+html #navigation li.sfhover, 
*:first-child+html #navigation li li.sfhover { 

	left: auto;
	position: static;

}


#navigation li ul li a {
	display: block;
	margin: 0;	
	width: 88px !important;
	height:auto;
	text-decoration: none;
	font-size: 11px;
	text-transform: capitalize !important;
	background:#000 !important;
	color: #fff;	
	text-align: center;
	font-weight: bold;
	display:inline-block;
		
}



#navigation li ul li a:hover {
	color: #f5ac18 !important;

}

